Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/annotation_queues/stats \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "queue_ids": [ "<string>" ] } '
{ "stats": [ { "queue_id": "<string>", "total_items": 123, "completed_items": 123 } ] }
複数のannotation queueの統計情報を取得します。
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
複数のannotation queueの統計を取得するためのリクエスト。
"entity/project"
統計を取得するキューIDのリスト
[ "550e8400-e29b-41d4-a716-446655440000", "550e8400-e29b-41d4-a716-446655440001"]
成功レスポンス
複数のannotation queueの統計を含むレスポンス。
Show child attributes
このページは役に立ちましたか?